漏洞简介phpstudy是一款php调试环境集成工具,包含 apache、iis、nginx等中间件。本次为该软件被植入后门引发的远程命令执行,现实中很多站长还在使用类似的集成工具应用在现网环境里。影响范围目前已知的:Phpstudy 2016 版 php-5.4Phpstudy 2018 版 php-5.2.17Phpstudy 2018 版 php-5.4.45

- 阅读全文 -